/* Style for a block - DIV */
.m0table {
	border-top-width: 5;
	border-right-width: 5;
	border-bottom-width: 5;
	border-left-width: 5;
	background-color: #FFCE29;
}
.m0inner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
/* Style for outer tag, mout (mouse out) state */
.m0mouto {
	padding-right: 15px;
}
/* Style for outer tag, mover (mouse over) state */
.m0movero {
	padding-right: 15px;
	background-color: #1A3224;
	color: #FFF;
}
/* Style for outer tag, mdown (mouse down) state */
.m0mdowno {
	padding-right: 15px;
	background-color: #202B23;
}
.m1table {
	background-color: #1A3224;
	color: #FFF;
	border: 5 solid #FFF;
}
.m1inner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.m1mouto {
	padding-right: 15px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

.m1movero {
	padding-right: 15px;
	background-color: #FFCE29;
	color: #28633D;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.m1mdowno {
	padding-right: 15px;
	background-color: #1F2A24;
}


.topbanner {
	background-image: url(images/bannertrans.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
/* blue grades - root level; text properties */
.m0l0mouti,
.m0l0moveri,
.m0l0mdowni,
.m0l1mouti,
.m0l1moveri,
.m0l1mdowni,
.m0l2mouti,
.m0l2moveri,
.m0l2mdowni {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

/* blue grades - root level; box properties */
.m0l0mouto {
	border: 0px solid #999999;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #1F321F;
}
.m0l1mdowno,
.m0l2mdowno {
	border: 0px solid #999999;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #1F321F;
	background-color: #FFF;
}
.m0l1movero,
.m0l2movero {
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #0E4B0F;
	background-color: #FC0;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
}


/* blue grades - root level; box properties */
.m0l0movero,
.m0l0mdowno,
.m0l1mouto {
	border: 1px dotted #999;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #FFF;
	background-color: #11490C;
}
.m0l2mouto {
	border: 0px solid #FFF;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #FFF;
	background-color: #666;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #333;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	background-color: #193526;
	background-image: url(images/backgroundSmall.jpg);
}
a img { border: none; }
.menu {
	background-color: #0B480C;
	background-image: url(images/menubg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.featurebox {
	border: 1px solid #CCC;
	height: 175px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.leftcolumn {
	border: 1px solid #CCC;
	height: 175px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 20px;
}

.finalrow {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #030;
	text-decoration: none;
	border: medium none #003F8C;
	line-height: 16px;
	padding: 0px;
	width: 944px;
	background-color: #FFF;
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-weight: bold;
}


.finalrow a:link {
	color: #030;
	text-decoration: none;
}
.finalrow a:visited {
	color: #030;
	text-decoration: none;
}
.finalrow a:hover {
	color: #FFF;
	text-decoration: underline;
}
.finalrow a:active {
	color: #030;
	text-decoration: none;
}
.contentbg {
	background-image: url(images/pagetitlebg2.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

a:link {
	color: #060;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
a:visited {
	color: #060;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
a:hover {
	color: #666;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
a:active {
	color: #060;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
.lineheight20 {
	line-height: 20px;
}
p {
	font-family: Xenogears, "28 Days Later", "Aachen Bold", "Aachen BT", AddCityboy, "Alex Brush", ArtBrush, "Artfonts Sampler", "Bad Boys", "Bailey Script", "CopprplGoth Bd BT", "CopprplGoth BdCn BT", "CopprplGoth Cn BT", "Culinary Art", "Cursive Handwriting Tryout", "Dael Calligraphy", "Damn Noisy Kids", "DarkArts BB", "DejaVu Sans", "Digs My Hart", Disintegration, DisneyPark, Distress, "Dragongirl Meander", "Dr.Peppers", "Due Date", "Easter art", Earthquake, Eagles, "Fingerprints Inside", "FrizQuadrata BT", "Frostbitten Wanker", "GoudyOlSt BT", IceAgeD, If, Initial, "Inkpen2 Script", "Jade Monkey", "JI Chimichanga", JFRockOutcrop, "JI Swiss Cheese", junko
's typewriter, julesgirltalk, "Magical Mystery Tour", Neuropolitical, "QLD Handwriting", "Raleigh Md BT", Ruthie, "SF Speedwaystar", "THWACK!!!2", "Ticket Scraps", "Southern Aire Personal Use Only";
}
.white14bold {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.white14bold a:link{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.white14bold a:visited{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.white14bold a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFCE29;
	text-decoration: underline;
	font-weight: bold;
}
.white14bold a:active{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #92D055;
	font-weight: bold;
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 30px;
	color: #063;
	text-align: center;
}
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: #666;
	text-align: center;
}
h3 {
	font-weight: bold;
	color: #063;
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #063;
}

h5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 14px;
	font-weight: bold;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006;
}
.fullborder {
	border: 6px solid #FFF;
}
.fullborderGold {
	border: 2px dotted #FC0;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.fullborderGoldLeftMargin {
	border: 2px dotted #FC0;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-left: 20px;
}



.rightmargin15 {
	margin-right: 15px;
}

.leftmargin15 {
	margin-left: 15px;
}
.centred {
	text-align: center;
}
.justified20linespace {
	text-align: justify;
	line-height: 20px;
}
.justified {
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
}



.leftaligned {
	text-align: left;
}
.rightjustify {
	text-align: right;
}
.list {
	line-height: normal;
	text-align: justify;
	list-style-type: disc;
	font-size: 12px;
}
.bullet {
	list-style-image: url(images/bulletticktransparent.gif);
}
.whitetext {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
.whitetext a:link{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.whitetext a:visited{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.whitetext a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	text-decoration: underline;
	font-weight: bold;
}
.whitetext a:active{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.topmargin {
	margin-top: 15px;
	border: 1px solid #CCC;
	margin-bottom: 15px;
}

.whiteverylarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
}
.imageborderlink {
	border: 1px solid #CCC;
}
.dkgrey14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.largeheading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #0B480C;
}
.largeyellow {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #FC0;
}
.largegrey {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #999;
}


.green12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #060;
	font-weight: bold;
}
.pagetitle {
	background-repeat: repeat-x;
	background-position: center top;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #FFF;
	text-align: left;
	height: 40px;
	padding: 0px;
	background-color: #0C480C;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #FDCD00;
}


.impdates {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 11px;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.impdates a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #0B480C;
}
.impdates a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #0B480C;
}
.impdates a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #999;
}
.impdates a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #0B480C;
}
.subheading {
	font-size: 14px;
	font-weight: bold;
	color: #084509;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.subheading2 {
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.LeftAlignRightMarg {
	float: left;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.RightAlignLeftMarg {
	float: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
}
.mickey {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: rgb(255,0,0);
}
